category-item-worth-list:
  titles:
    crops: '&8ꜰᴀʀᴍ ɪᴛᴇᴍѕ'
    mob-drops: '&8ᴍᴏʙ ᴅʀᴏᴘѕ'
    ores: '&8ᴏʀᴇѕ'
    natural-items: '&8ɴᴀᴛᴜʀᴀʟ ɪᴛᴇᴍѕ'
    armor-tools: '&8ᴀʀᴍᴏʀ ᴀɴᴅ ᴛᴏᴏʟѕ'
    fish: '&8ғɪsʜ'
    enchanted-books: '&8ʙᴏᴏᴋѕ'
    potions: '&8ᴘᴏᴛɪᴏɴѕ'
    blocks: '&8ʙʟᴏᴄᴋѕ'

  navigation:
    previous-page-slot: 48
    previous-page:
      material: ARROW
      displayname: '&#FC0000ᴘʀᴇᴠɪᴏᴜꜱ'
      lore:
        - '&fClick to go to the previous page'

    next-page-slot: 50
    next-page:
      material: ARROW
      displayname: '&#7CFC00ɴᴇxᴛ'
      lore:
        - '&fClick to go to the next page'

    close-button:
      slot: 45
      material: RED_STAINED_GLASS_PANE
      displayname: '&#FC0000ᴄʟᴏꜱᴇ'
      lore:
        - '&fClick to close the menu'